# Generated by Django 2.1.4 on 2019-01-10 07:15

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('friends', '0012_auto_20190110_1224'),
        ('msg', '0004_auto_20190105_1948'),
    ]

    operations = [
        migrations.AddField(
            model_name='comment',
            name='friend',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, to='friends.Friend'),
        ),
    ]
